mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.ComVisible(true) To be added

Provides access to the XML Schema definition language (XSD) of a SOAP type.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added

  Returns the XML Schema definition language (XSD) of the current SOAP type.

  A that indicates the XSD of the current SOAP type.